
Ebisu Foods Co Ltd. - Project progress work #16

Parent project # 558 (Closed): [PJ230025]WMS Digital Picking System

WMS Web Development 

07 Oct 2023 12:26 - Yutthapong Sricha

Status: Closed Start date: 21 Sep 2024

Priority: Normal Due date: 01 Feb 2025

Assignee:  % Done: 100%

Category:  Estimated time: 136.00 hours

Target version:  Spent time: 936.00 hours

Finish date: 18 Nov 2023 DB skills: MS SQL Server

Programming skills: HTML/CSS OS skills: Windows server

Description

A WMS development project scheduled to be delivered to Ebisu foods.

Implement web coding with PHP.

Subtasks:

Project progress work # 761: WMS Pegasus & API linkage Closed

History

#1 - 07 Oct 2023 12:27 - Yutthapong Sricha

- Status changed from New to In Progress

#2 - 07 Oct 2023 12:27 - Yutthapong Sricha

- % Done changed from 0 to 10

#3 - 07 Oct 2023 12:35 - Ryo Nozaki

- File 【Gantt chart】Project schedule for Ebisu Phase1 Pegasus_R2.xlsx added

- File 【Gantt chart】Stock_management_system_Ebisu_Man_hour_R2.xlsx added

#4 - 07 Oct 2023 14:42 - Ryo Nozaki

- Finish date deleted (30 Oct 2023)

#5 - 18 Oct 2023 11:02 - Yutthapong Sricha

- File Test_Report_API_LInk_SAP_TO_WMS.xlsx added

- % Done changed from 10 to 30

Test report API sap to wms excerl

update create storeprocedure schedule waiting data form SAP and check trigger inbound and outbound from acme modify to ebisu

#6 - 19 Oct 2023 08:25 - Yutthapong Sricha

- File Screenshot 2023-10-19 082350.png added

- % Done changed from 30 to 40

Today

Waiting Team SAP Ebisu send API Link Sales Order to me

#7 - 24 Oct 2023 07:56 - Yutthapong Sricha

- File Screenshot 2023-10-24 073959.png added

Today 24-Oct-2023

1. checking test and Triggers Inbound (insertAfter_Inbound/updateModifired_Inbound)

2. Waitting SAP API Link Sales Order / UOM group Master / Item group Master / Warehouse Master
#8 - 01 Nov 2023 16:20 - Yutthapong Sricha

- File Screenshot 2023-11-01 161227.png added

- Start date changed from 05 Oct 2023 to 30 Oct 2023

- % Done changed from 40 to 50

- Finish date set to 30 Oct 2023

Modify sql

trigger insertAfter_Inbound

Store procedure sp_update_stock

test by manual insert inbound

Modify web pegasus

#9 - 01 Nov 2023 16:30 - Yutthapong Sricha

- Finish date changed from 30 Oct 2023 to 01 Nov 2023

Change schema database LabelStatus

add lbl_inbound_date , lbl_expiry_date

Change trigger insertAfter_LabelStatus

modify qr_code data plattle

"inbound date | expiry_date | lot | item_id | item_name | qty | unit_name | Next_revise"

change web pegasus label generate

#10 - 01 Nov 2023 16:33 - Yutthapong Sricha

- File Screenshot 2023-11-01 161312.png added

- File Screenshot 2023-11-01 161402.png added

- File Screenshot 2023-11-01 161415.png added

- File Screenshot 2023-11-01 163257.png added

- % Done changed from 50 to 60

Tag Label Manage

- Tag generator

- Tag label list

#11 - 07 Nov 2023 16:24 - Yutthapong Sricha

- Subject changed from WMS Web Development to WMS Web Development 

- Finish date changed from 01 Nov 2023 to 30 Oct 2023

check Web Pegasus

test add manual inbound for test trigger and store

Modify trigger and  StoredProcedure

#12 - 07 Nov 2023 16:32 - Yutthapong Sricha

- Finish date changed from 30 Oct 2023 to 31 Oct 2023

check Web Pegasus

สร้าง StoredProcedure ไว้รอ import data Sales Order จาก SAP

Test Manual โดยไม่มี ข้อมูล SAP

#13 - 18 Nov 2023 16:52 - Yutthapong Sricha

- File Test_Report_API_LInk_SAP_TO_WMS.xlsx added

- % Done changed from 60 to 80

- Finish date changed from 31 Oct 2023 to 18 Nov 2023
UPDATE API SAP to WMS

Detail in Excel

Update sql structure and store procedure on Server Ebisu

#14 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- File ebisu_29112023.xlsx added

#15 - 24 Jan 2024 15:31 - Tanawan Wongsa-ard

- Assignee changed from Yutthapong Sricha to Tanawan Wongsa-ard

transfer issue

#16 - 24 Jan 2024 15:36 - Tanawan Wongsa-ard

- File WMS_Ebisu_Action_Plan.pptx added

create action plan and diagram

#17 - 01 May 2024 16:26 - Ryo Nozaki

- Assignee changed from Tanawan Wongsa-ard to Nongnut Tophimai

#18 - 01 May 2024 16:26 - Ryo Nozaki

- Assignee changed from Nongnut Tophimai to Anonymous

#19 - 01 May 2024 16:27 - Ryo Nozaki

- Due date changed from 30 Oct 2023 to 31 May 2024

#20 - 04 May 2024 16:31 - Ryo Nozaki

- Project changed from 24 to Ebisu Foods Co Ltd.

- Parent task set to #558

#21 - 07 May 2024 16:12 - Anonymous

- Programming skills HTML/CSS added

- DB skills MS SQL Server added

- OS skills Windows server added

#22 - 09 May 2024 16:53 - Anonymous

- File clipboard-202405091652-ewgjg.png added

dev excel and web page Stock Inquiry Report

#23 - 04 Nov 2025 16:58 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

WMS system specifications Documentation EN Blueprint for Ebisu_R1.pptx7.45 MB 07 Oct 2023 Yutthapong Sricha

【Gantt chart】Project schedule for Ebisu Phase1 Pegasus_R2.xlsx 87.5 KB 07 Oct 2023 Ryo Nozaki

【Gantt chart】Stock_management_system_Ebisu_Man_hour_R2.xlsx 109 KB 07 Oct 2023 Ryo Nozaki

Test_Report_API_LInk_SAP_TO_WMS.xlsx 506 KB 18 Oct 2023 Yutthapong Sricha

Screenshot 2023-10-19 082350.png 60.5 KB 19 Oct 2023 Yutthapong Sricha

Screenshot 2023-10-24 073959.png 43.7 KB 24 Oct 2023 Yutthapong Sricha

Screenshot 2023-11-01 161227.png 301 KB 01 Nov 2023 Yutthapong Sricha

Screenshot 2023-11-01 161312.png 122 KB 01 Nov 2023 Yutthapong Sricha

Screenshot 2023-11-01 161402.png 161 KB 01 Nov 2023 Yutthapong Sricha

Screenshot 2023-11-01 161415.png 208 KB 01 Nov 2023 Yutthapong Sricha

Screenshot 2023-11-01 163257.png 144 KB 01 Nov 2023 Yutthapong Sricha
Test_Report_API_LInk_SAP_TO_WMS.xlsx 895 KB 18 Nov 2023 Yutthapong Sricha

ebisu_29112023.xlsx 13.1 KB 29 Nov 2023 Kittisak Isarapongporn

WMS_Ebisu_Action_Plan.pptx 1.11 MB 24 Jan 2024 Tanawan Wongsa-ard

clipboard-202405091652-ewgjg.png 226 KB 09 May 2024 Anonymous
